
fc_service_description = "tf unit test"

logstore = ""

name = "role_name"

policy_name = "AliyunLogFullAccess"

policy_type = "System"

project = ""

ram_role_description = "this is a ram role test"

